Autore Topic: re: [RISOLTO]modulo e la 1.5.8  (Letto 898 volte)

Offline Milcon

  • Global Moderator
  • Abituale
  • ********
  • Post: 1815
  • Sesso: Maschio
    • Mostra profilo
    • Milcon
re: [RISOLTO]modulo e la 1.5.8
« il: 23 Nov 2008, 17:18:54 »
ciao,
il mio modulo che avevo fatto per joomla 1.5.6, non funziona piu' con la 1.5.8, ho provato a caricare la parte in php singolarmente nella root richiamandola, funziona, ma a fianco c' una scritta con accesso ristretto, non riesco a capire se la devo riscrivere in php 5 o solo il file xml associato diverso, intendo che magari con 1.5.8 va riscritto anche il file xml. ???
« Ultima modifica: 23 Nov 2008, 18:28:34 da Milcon »

Offline Milcon

  • Global Moderator
  • Abituale
  • ********
  • Post: 1815
  • Sesso: Maschio
    • Mostra profilo
    • Milcon
Re: re: modulo e la 1.5.8
« Risposta #1 il: 23 Nov 2008, 18:26:47 »
ho risolto da solo , c'era uno script nel codice php che definiva un acesso ristretto che ovviamente non ho messo io e non so come sia arrivato li. Comunque levandolo il modulo funziona 8)

 

Torna su